{
  "pages": [
    "pages/login/login",
    "pages/noLogin/PressureRegulatingBox/PressureRegulatingBox",
    "pages/noLogin/regulatorBoxList",
    "pages/index/index",
    "pages/noLogin/typeList",
    "pages/noLogin/communitylist",
    "pages/noLogin/buildinglist",
    "pages/noLogin/unitlist",
    "pages/noLogin/listProject",
    "pages/notice/noticeDetail",
    "pages/notice/noticeList",
    "pages/service/service",
    "pages/aboutme/aboutme",
    "pages/noLogin/home/home",
    "pages/noLogin/emergencyRepairOrder/emergencyRepairOrder",
    "pages/noLogin/WarningPileForm/WarningPileForm",
    "pages/noLogin/WarningPileList",
    "pages/noLogin/CourtyardNetworkManagement/CourtyardNetworkManagement",
    "pages/noLogin/roadSection/roadSection",
    "pages/noLogin/valveWellInspection/valveWellInspection",
    "pages/mapindex/mapindex",
    "pages/noLogin/LNGStation/LNGStation",
    "pages/noLogin/fileList/fileList",
    "pages/noLogin/patrolFleet/patrolFleet",
    "pages/noLogin/GRegulatingBoxMaintenance/GRegulatingBoxMaintenance",
    "pages/noLogin/PipelineGasUser/PipelineGasUser"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "长春贞达市政施工管理平台",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/icon/home.png",
        "selectedIconPath": "static/icon/home-on.png"
      },
      {
        "pagePath": "pages/noLogin/typeList",
        "text": "工作",
        "iconPath": "static/icon/work.png",
        "selectedIconPath": "static/icon/work-on.png"
      },
      {
        "pagePath": "pages/noLogin/listProject",
        "text": "历史",
        "iconPath": "static/icon/lishijilu.png",
        "selectedIconPath": "static/icon/lishijilu-on.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "我需要你的定位权限，请同意"
    }
  },
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {
    "back": "/components/back",
    "ming-pop": "/components/ming-pop/ming-pop"
  }
}